<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="bf12df6a-5bd0-464e-87a7-107d28cfb3f8" name="Default" comment="">
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" afterPath="$PROJECT_DIR$/.idea/workspace.xml" />
      <change beforePath="$PROJECT_DIR$/app/Http/Controllers/OnlineAdmissionController.php" afterPath="$PROJECT_DIR$/app/Http/Controllers/OnlineAdmissionController.php" />
      <change beforePath="$PROJECT_DIR$/app/StudentAcademic.php" afterPath="$PROJECT_DIR$/app/StudentAcademic.php" />
      <change beforePath="$PROJECT_DIR$/app/StudentBasicInformation.php" afterPath="$PROJECT_DIR$/app/StudentBasicInformation.php" />
      <change beforePath="$PROJECT_DIR$/app/StudentInformation.php" afterPath="$PROJECT_DIR$/app/StudentInformation.php" />
      <change beforePath="$PROJECT_DIR$/database/migrations/2019_04_15_105430_create_student_academic_informations.php" afterPath="$PROJECT_DIR$/database/migrations/2019_04_15_105430_create_student_academic_informations.php" />
      <change beforePath="$PROJECT_DIR$/resources/views/frontend/index.blade.php" afterPath="$PROJECT_DIR$/resources/views/frontend/index.blade.php" />
      <change beforePath="$PROJECT_DIR$/vendor/composer/autoload_classmap.php" afterPath="$PROJECT_DIR$/vendor/composer/autoload_classmap.php" />
      <change beforePath="$PROJECT_DIR$/vendor/composer/autoload_static.php" afterPath="$PROJECT_DIR$/vendor/composer/autoload_static.php" />
    </list>
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="TRACKING_ENABLED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ComposerSettings" doNotAsk="true" synchronizationState="SYNCHRONIZE">
    <pharConfigPath>$PROJECT_DIR$/composer.json</pharConfigPath>
  </component>
  <component name="FileEditorManager">
    <leaf SIDE_TABS_SIZE_LIMIT_KEY="300">
      <file leaf-file-name="OnlineAdmissionController.php" pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/app/Http/Controllers/OnlineAdmissionController.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="272">
              <caret line="66" column="9" lean-forward="false" selection-start-line="66" selection-start-column="9" selection-end-line="66" selection-end-column="9" />
              <folding>
                <element signature="e#39#58#0#PHP" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="index.blade.php" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/resources/views/frontend/index.blade.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="150">
              <caret line="117" column="77" lean-forward="false" selection-start-line="117" selection-start-column="72" selection-end-line="117" selection-end-column="77" />
              <folding>
                <marker date="1555487524371" expanded="true" signature="835:881" ph="..." />
                <marker date="1555487524371" expanded="true" signature="921:972" ph="..." />
                <marker date="1555487524371" expanded="true" signature="1083:1121" ph="..." />
                <marker date="1555487524371" expanded="true" signature="1583:1616" ph="..." />
                <marker date="1555487524371" expanded="true" signature="2434:2453" ph="..." />
                <marker date="1555487524371" expanded="true" signature="2507:2518" ph="..." />
                <marker date="1555487524371" expanded="true" signature="2524:2544" ph="..." />
                <marker date="1555487524371" expanded="true" signature="11100:11146" ph="..." />
                <marker date="1555487524371" expanded="true" signature="11200:11246" ph="..." />
                <marker date="1555487524371" expanded="true" signature="11300:11349" ph="..." />
                <marker date="1555487524371" expanded="true" signature="11515:11570" ph="..." />
                <marker date="1555487524371" expanded="true" signature="11697:11750" ph="..." />
                <marker date="1555487524371" expanded="true" signature="11920:11979" ph="..." />
                <marker date="1555487524371" expanded="true" signature="12245:12294" ph="..." />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="StudentInformation.php" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/app/StudentInformation.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="153">
              <caret line="9" column="167" lean-forward="false" selection-start-line="9" selection-start-column="167" selection-end-line="9" selection-end-column="167" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="StudentBasicInformation.php" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/app/StudentBasicInformation.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="153">
              <caret line="9" column="206" lean-forward="false" selection-start-line="9" selection-start-column="206" selection-end-line="9" selection-end-column="206" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="FindInProjectRecents">
    <findStrings>
      <find>user</find>
      <find>departme</find>
      <find>users</find>
      <find>StudentInformation</find>
      <find>phone</find>
    </findStrings>
    <replaceStrings>
      <replace>StudentBasicInformation</replace>
    </replaceStrings>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/.env" />
        <option value="$PROJECT_DIR$/.gitignore" />
        <option value="$PROJECT_DIR$/database/migrations/2018_03_31_052933_create_student_informations_table.php" />
        <option value="$PROJECT_DIR$/app/Providers/AppServiceProvider.php" />
        <option value="$PROJECT_DIR$/database/migrations/2018_03_31_052816_create_table_courses.php" />
        <option value="$PROJECT_DIR$/database/migrations/2018_03_31_052913_create_student_basic_information_table.php" />
        <option value="$PROJECT_DIR$/database/migrations/2019_04_16_073911_create_courses_table.php" />
        <option value="$PROJECT_DIR$/database/migrations/2019_04_16_074241_create_student_basic_information.php" />
        <option value="$PROJECT_DIR$/database/migrations/2019_04_15_101730_create_student_basic_information.php" />
        <option value="$PROJECT_DIR$/database/migrations/2019_04_15_105730_student_academic_information.php" />
        <option value="$PROJECT_DIR$/database/migrations/2019_04_16_081728_create_student_academic_information.php" />
        <option value="$PROJECT_DIR$/database/migrations/2019_04_16_081928_create_student_basics_table.php" />
        <option value="$PROJECT_DIR$/database/migrations/2019_04_16_082016_create_student_basic_information_table.php" />
        <option value="$PROJECT_DIR$/database/migrations/2019_04_15_105230_create_student_academic_information.php" />
        <option value="$PROJECT_DIR$/database/migrations/2019_04_16_083900_create_student_academic_informations.php" />
        <option value="$PROJECT_DIR$/database/migrations/2019_04_15_105830_create_discussions_table.php" />
        <option value="$PROJECT_DIR$/app/Http/Controllers/DashboardController.php" />
        <option value="$PROJECT_DIR$/resources/views/dashboard/student/form.blade.php" />
        <option value="$PROJECT_DIR$/resources/views/dashboard/student/sdf" />
        <option value="$PROJECT_DIR$/app/course.php" />
        <option value="$PROJECT_DIR$/app/Http/Controllers/HomeController.php" />
        <option value="$PROJECT_DIR$/routes/web.php" />
        <option value="$PROJECT_DIR$/resources/views/dashboard/layouts/partials/main-sidebar.blade.php" />
        <option value="$USER_HOME$/Desktop/jarvis.txt" />
        <option value="$PROJECT_DIR$/database/migrations/2019_04_15_105220_create_student_basic_information_table.php" />
        <option value="$PROJECT_DIR$/database/migrations/2019_04_17_065349_add_doc_academic_table.php" />
        <option value="$PROJECT_DIR$/database/migrations/2019_04_15_105430_create_student_academic_informations.php" />
        <option value="$PROJECT_DIR$/app/StudentAcademic.php" />
        <option value="$PROJECT_DIR$/app/Http/Controllers/StudentInformationController.php" />
        <option value="$PROJECT_DIR$/resources/views/frontend/index.blade.php" />
        <option value="$PROJECT_DIR$/app/StudentInformation.php" />
        <option value="$PROJECT_DIR$/app/StudentBasicInformation.php" />
        <option value="$PROJECT_DIR$/app/Http/Controllers/OnlineAdmissionController.php" />
      </list>
    </option>
  </component>
  <component name="JsBuildToolGruntFileManager" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsBuildToolPackageJson" detection-done="true" sorting="DEFINITION_ORDER">
    <package-json value="$PROJECT_DIR$/package.json" />
  </component>
  <component name="JsGulpfileManager">
    <detection-done>true</detection-done>
    <sorting>DEFINITION_ORDER</sorting>
  </component>
  <component name="PhpWorkspaceProjectConfiguration" backward_compatibility_performed="true">
    <include_path>
      <path value="$PROJECT_DIR$/vendor/symfony/css-selector" />
      <path value="$PROJECT_DIR$/vendor/symfony/routing" />
      <path value="$PROJECT_DIR$/vendor/symfony/finder" />
      <path value="$PROJECT_DIR$/vendor/symfony/contracts" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-mbstring" />
      <path value="$PROJECT_DIR$/vendor/symfony/translation" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-ctype" />
      <path value="$PROJECT_DIR$/vendor/symfony/event-dispatcher" />
      <path value="$PROJECT_DIR$/vendor/league/flysystem" />
      <path value="$PROJECT_DIR$/vendor/theseer/tokenizer" />
      <path value="$PROJECT_DIR$/vendor/phar-io/version" />
      <path value="$PROJECT_DIR$/vendor/symfony/http-foundation" />
      <path value="$PROJECT_DIR$/vendor/dnoegel/php-xdg-base-dir" />
      <path value="$PROJECT_DIR$/vendor/vlucas/phpdotenv" />
      <path value="$PROJECT_DIR$/vendor/ramsey/uuid" />
      <path value="$PROJECT_DIR$/vendor/nesbot/carbon" />
      <path value="$PROJECT_DIR$/vendor/mockery/mockery" />
      <path value="$PROJECT_DIR$/vendor/doctrine/instantiator" />
      <path value="$PROJECT_DIR$/vendor/laravel/framework" />
      <path value="$PROJECT_DIR$/vendor/laravel/tinker" />
      <path value="$PROJECT_DIR$/vendor/egulias/email-validator" />
      <path value="$PROJECT_DIR$/vendor/fideloper/proxy" />
      <path value="$PROJECT_DIR$/vendor/hamcrest/hamcrest-php" />
      <path value="$PROJECT_DIR$/vendor/myclabs/deep-copy" />
      <path value="$PROJECT_DIR$/vendor/doctrine/lexer" />
      <path value="$PROJECT_DIR$/vendor/monolog/monolog" />
      <path value="$PROJECT_DIR$/vendor/doctrine/inflector" />
      <path value="$PROJECT_DIR$/vendor/sebastian/comparator" />
      <path value="$PROJECT_DIR$/vendor/sebastian/global-state" />
      <path value="$PROJECT_DIR$/vendor/phpoption/phpoption" />
      <path value="$PROJECT_DIR$/vendor/paragonie/random_compat" />
      <path value="$PROJECT_DIR$/vendor/sebastian/object-enumerator" />
      <path value="$PROJECT_DIR$/vendor/sebastian/recursion-context" />
      <path value="$PROJECT_DIR$/vendor/sebastian/exporter" />
      <path value="$PROJECT_DIR$/vendor/sebastian/environment" />
      <path value="$PROJECT_DIR$/vendor/sebastian/diff" />
      <path value="$PROJECT_DIR$/vendor/sebastian/code-unit-reverse-lookup" />
      <path value="$PROJECT_DIR$/vendor/phar-io/manifest" />
      <path value="$PROJECT_DIR$/vendor/sebastian/resource-operations" />
      <path value="$PROJECT_DIR$/vendor/phpspec/prophecy" />
      <path value="$PROJECT_DIR$/vendor/sebastian/object-reflector" />
      <path value="$PROJECT_DIR$/vendor/fzaninotto/faker" />
      <path value="$PROJECT_DIR$/vendor/beyondcode/laravel-dump-server" />
      <path value="$PROJECT_DIR$/vendor/webmozart/assert" />
      <path value="$PROJECT_DIR$/vendor/sebastian/version" />
      <path value="$PROJECT_DIR$/vendor/dragonmantank/cron-expression" />
      <path value="$PROJECT_DIR$/vendor/tijsverkoyen/css-to-inline-styles" />
      <path value="$PROJECT_DIR$/vendor/swiftmailer/swiftmailer" />
      <path value="$PROJECT_DIR$/vendor/nunomaduro/collision" />
      <path value="$PROJECT_DIR$/vendor/phpdocumentor/type-resolver" />
      <path value="$PROJECT_DIR$/vendor/phpdocumentor/reflection-docblock" />
      <path value="$PROJECT_DIR$/vendor/jakub-onderka/php-console-color" />
      <path value="$PROJECT_DIR$/vendor/jakub-onderka/php-console-highlighter" />
      <path value="$PROJECT_DIR$/vendor/phpdocumentor/reflection-common" />
      <path value="$PROJECT_DIR$/vendor/phpunit/php-timer" />
      <path value="$PROJECT_DIR$/vendor/phpunit/php-file-iterator" />
      <path value="$PROJECT_DIR$/vendor/phpunit/phpunit" />
      <path value="$PROJECT_DIR$/vendor/phpunit/php-code-coverage" />
      <path value="$PROJECT_DIR$/vendor/phpunit/php-token-stream" />
      <path value="$PROJECT_DIR$/vendor/phpunit/php-text-template" />
      <path value="$PROJECT_DIR$/vendor/composer" />
      <path value="$PROJECT_DIR$/vendor/psy/psysh" />
      <path value="$PROJECT_DIR$/vendor/psr/simple-cache" />
      <path value="$PROJECT_DIR$/vendor/psr/log" />
      <path value="$PROJECT_DIR$/vendor/psr/container" />
      <path value="$PROJECT_DIR$/vendor/opis/closure" />
      <path value="$PROJECT_DIR$/vendor/filp/whoops" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-iconv" />
      <path value="$PROJECT_DIR$/vendor/symfony/debug" />
      <path value="$PROJECT_DIR$/vendor/erusev/parsedown" />
      <path value="$PROJECT_DIR$/vendor/symfony/process" />
      <path value="$PROJECT_DIR$/vendor/nikic/php-parser" />
      <path value="$PROJECT_DIR$/vendor/symfony/console" />
      <path value="$PROJECT_DIR$/vendor/symfony/http-kernel" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-php72" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-intl-idn" />
      <path value="$PROJECT_DIR$/vendor/symfony/var-dumper" />
    </include_path>
  </component>
  <component name="ProjectFrameBounds" extendedState="7">
    <option name="x" value="-8" />
    <option name="y" value="-8" />
    <option name="width" value="1380" />
    <option name="height" value="744" />
  </component>
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectView">
    <navigator currentView="ProjectPane" proportions="" version="1">
      <flattenPackages />
      <showMembers />
      <showModules />
      <showLibraryContents />
      <hideEmptyPackages />
      <abbreviatePackageNames />
      <autoscrollToSource />
      <autoscrollFromSource />
      <sortByType />
      <manualOrder />
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="Scratches" />
      <pane id="Scope" />
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="counsel" type="b2602c69:ProjectViewProjectNode" />
              <item name="counsel" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="counsel" type="b2602c69:ProjectViewProjectNode" />
              <item name="counsel" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="app" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="counsel" type="b2602c69:ProjectViewProjectNode" />
              <item name="counsel" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="app" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="Http" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="counsel" type="b2602c69:ProjectViewProjectNode" />
              <item name="counsel" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="app" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="Http" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="Controllers" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="counsel" type="b2602c69:ProjectViewProjectNode" />
              <item name="counsel" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="database" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="counsel" type="b2602c69:ProjectViewProjectNode" />
              <item name="counsel" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="database" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="migrations" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="counsel" type="b2602c69:ProjectViewProjectNode" />
              <item name="counsel" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="database" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="seeds" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="counsel" type="b2602c69:ProjectViewProjectNode" />
              <item name="counsel" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="resources" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="counsel" type="b2602c69:ProjectViewProjectNode" />
              <item name="counsel" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="resources" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="views" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="counsel" type="b2602c69:ProjectViewProjectNode" />
              <item name="counsel" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="resources" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="views" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="dashboard" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="counsel" type="b2602c69:ProjectViewProjectNode" />
              <item name="counsel" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="resources" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="views" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="dashboard" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="layouts" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="counsel" type="b2602c69:ProjectViewProjectNode" />
              <item name="counsel" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="resources" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="views" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="dashboard" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="layouts" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="partials" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="counsel" type="b2602c69:ProjectViewProjectNode" />
              <item name="counsel" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="resources" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="views" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="frontend" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="nodejs_interpreter_path.stuck_in_default_project" value="undefined stuck path" />
    <property name="last_opened_file_path" value="C:/Program Files/nodejs/node.exe" />
    <property name="settings.editor.selected.configurable" value="configurable.group.appearance" />
    <property name="WebServerToolWindowFactoryState" value="false" />
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="ShelveChangesManager" show_recycled="false">
    <option name="remove_strategy" value="false" />
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="bf12df6a-5bd0-464e-87a7-107d28cfb3f8" name="Default" comment="" />
      <created>1555319592343</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1555319592343</updated>
      <workItem from="1555319593648" duration="7756000" />
      <workItem from="1555352202467" duration="182000" />
      <workItem from="1555398824213" duration="17561000" />
      <workItem from="1555427248849" duration="263000" />
      <workItem from="1555481992910" duration="5494000" />
    </task>
    <servers />
  </component>
  <component name="TimeTrackingManager">
    <option name="totallyTimeSpent" value="31256000" />
  </component>
  <component name="ToolWindowManager">
    <frame x="-8" y="-8" width="1382" height="744" extended-state="7" />
    <editor active="true" />
    <layout>
      <window_info id="Project" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="true" show_stripe_button="true" weight="0.2881997" sideWeight="0.5" order="0" side_tool="false" content_ui="combo" />
      <window_info id="TODO" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="6" side_tool="false" content_ui="tabs" />
      <window_info id="Docker" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="false" weight="0.33" sideWeight="0.5" order="7" side_tool="false" content_ui="tabs" />
      <window_info id="Event Log" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="7" side_tool="true" content_ui="tabs" />
      <window_info id="Database" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
      <window_info id="Run" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="2" side_tool="false" content_ui="tabs" />
      <window_info id="Version Control" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.32894737" sideWeight="0.5" order="7" side_tool="false" content_ui="tabs" />
      <window_info id="npm" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="2" side_tool="true" content_ui="tabs" />
      <window_info id="Structure" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Terminal" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="true" show_stripe_button="true" weight="0.1299342" sideWeight="0.5" order="7" side_tool="false" content_ui="tabs" />
      <window_info id="Debug" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
      <window_info id="Favorites" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="2" side_tool="true" content_ui="tabs" />
      <window_info id="Cvs" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="4" side_tool="false" content_ui="tabs" />
      <window_info id="Message" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Commander" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Inspection" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="5" side_tool="false" content_ui="tabs" />
      <window_info id="Hierarchy" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="2" side_tool="false" content_ui="combo" />
      <window_info id="Find" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Ant Build" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
    </layout>
    <layout-to-restore>
      <window_info id="TODO" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="6" side_tool="false" content_ui="tabs" />
      <window_info id="Cvs" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="4" side_tool="false" content_ui="tabs" />
      <window_info id="Message" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Commander" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Event Log" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="7" side_tool="true" content_ui="tabs" />
      <window_info id="Inspection" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="5" side_tool="false" content_ui="tabs" />
      <window_info id="Run" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="2" side_tool="false" content_ui="tabs" />
      <window_info id="Version Control" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="8" side_tool="false" content_ui="tabs" />
      <window_info id="npm" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="2" side_tool="true" content_ui="tabs" />
      <window_info id="Terminal" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="true" show_stripe_button="true" weight="0.0082236845" sideWeight="0.5" order="9" side_tool="false" content_ui="tabs" />
      <window_info id="Project" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="true" show_stripe_button="true" weight="0.3245083" sideWeight="0.5" order="0" side_tool="false" content_ui="combo" />
      <window_info id="Hierarchy" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="2" side_tool="false" content_ui="combo" />
      <window_info id="Docker" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="false" weight="0.33" sideWeight="0.5" order="10" side_tool="false" content_ui="tabs" />
      <window_info id="Database" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
      <window_info id="Find" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Structure" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Ant Build" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Debug" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
      <window_info id="Favorites" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="3" side_tool="true" content_ui="tabs" />
    </layout-to-restore>
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="VcsContentAnnotationSettings">
    <option name="myLimit" value="2678400000" />
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager />
    <watches-manager />
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/database/migrations/2014_10_12_000000_create_users_table.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/database/migrations/2014_10_12_100000_create_password_resets_table.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/database/migrations/2018_03_31_052836_create_departments_table.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Http/Controllers/HomeController__.php" />
    <entry file="file://$PROJECT_DIR$/.gitignore">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/database/migrations/2018_03_31_052933_create_student_informations_table.php" />
    <entry file="file://$PROJECT_DIR$/database/migrations/2014_10_12_000000_create_users_table.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Providers/AppServiceProvider.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="96">
          <caret line="15" column="5" lean-forward="true" selection-start-line="15" selection-start-column="5" selection-end-line="15" selection-end-column="5" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/database/migrations/2018_03_31_052816_create_table_courses.php" />
    <entry file="file://$PROJECT_DIR$/database/migrations/2019_04_16_073911_create_courses_table.php" />
    <entry file="file://$PROJECT_DIR$/database/migrations/2018_03_31_052913_create_student_basic_information_table.php" />
    <entry file="file://$PROJECT_DIR$/database/migrations/2019_04_16_074241_create_student_basic_information.php" />
    <entry file="file://$PROJECT_DIR$/database/seeds/DatabaseSeeder.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/database/migrations/2019_04_15_105730_student_academic_information.php" />
    <entry file="file://$PROJECT_DIR$/database/migrations/2019_04_16_081728_create_student_academic_information.php" />
    <entry file="file://$PROJECT_DIR$/database/migrations/2019_04_15_101730_create_student_basic_information.php" />
    <entry file="file://$PROJECT_DIR$/database/migrations/2019_04_16_081928_create_student_basics_table.php" />
    <entry file="file://$PROJECT_DIR$/database/migrations/2019_04_16_082016_create_student_basic_information_table.php" />
    <entry file="file://$PROJECT_DIR$/database/migrations/2019_04_15_105230_create_student_academic_information.php" />
    <entry file="file://$PROJECT_DIR$/database/migrations/2019_04_16_083900_create_student_academic_informations.php" />
    <entry file="file://$PROJECT_DIR$/resources/views/dashboard/index.blade.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Http/Controllers/HomeController__.php" />
    <entry file="file://$PROJECT_DIR$/app/Http/Controllers/DashboardController.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="119">
          <caret line="7" column="18" lean-forward="false" selection-start-line="7" selection-start-column="18" selection-end-line="7" selection-end-column="18" />
          <folding>
            <element signature="e#40#68#0#PHP" expanded="false" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/resources/views/dashboard/student/form.blade.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="331">
          <caret line="217" column="20" lean-forward="false" selection-start-line="217" selection-start-column="20" selection-end-line="217" selection-end-column="20" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/resources/views/dashboard/student/sdf" />
    <entry file="file://D:/BSDI backup/counselb_counsel.sql">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="352">
          <caret line="41" column="0" lean-forward="false" selection-start-line="41" selection-start-column="0" selection-end-line="46" selection-end-column="38" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Department.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="272">
          <caret line="16" column="5" lean-forward="true" selection-start-line="16" selection-start-column="5" selection-end-line="16" selection-end-column="5" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/routes/console.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/database/migrations/2018_03_31_052836_create_departments_table.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="425">
          <caret line="29" column="44" lean-forward="false" selection-start-line="29" selection-start-column="8" selection-end-line="29" selection-end-column="44" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/database/migrations/2019_04_15_105830_create_discussions_table.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="204">
          <caret line="20" column="0" lean-forward="false" selection-start-line="20" selection-start-column="0" selection-end-line="20" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/database/migrations/2018_03_31_052816_create_courses_table.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/database/migrations/2014_10_12_100000_create_password_resets_table.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/resources/views/dashboard/layouts/partials/main-sidebar.blade.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="510">
          <caret line="30" column="50" lean-forward="false" selection-start-line="30" selection-start-column="50" selection-end-line="30" selection-end-column="50" />
        </state>
      </provider>
    </entry>
    <entry file="file://$USER_HOME$/Desktop/jarvis.txt">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="459">
          <caret line="27" column="0" lean-forward="true" selection-start-line="27" selection-start-column="0" selection-end-line="27" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/routes/web.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="170">
          <caret line="19" column="33" lean-forward="false" selection-start-line="19" selection-start-column="33" selection-end-line="19" selection-end-column="33" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/StudentBasic.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/database/migrations/2019_04_15_105220_create_student_basic_information_table.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="447">
          <caret line="35" column="0" lean-forward="true" selection-start-line="35" selection-start-column="0" selection-end-line="35" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/../elearn/database/migrations/2018_10_18_090107_add_videolength_lecture_table.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="136">
          <caret line="13" column="24" lean-forward="false" selection-start-line="13" selection-start-column="24" selection-end-line="13" selection-end-column="24" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/database/migrations/2019_04_17_065349_add_doc_academic_table.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="152">
          <caret line="16" column="11" lean-forward="false" selection-start-line="16" selection-start-column="11" selection-end-line="16" selection-end-column="11" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/.env">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="204">
          <caret line="12" column="16" lean-forward="false" selection-start-line="12" selection-start-column="16" selection-end-line="12" selection-end-column="16" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/vendor/laravel/framework/src/Illuminate/Auth/Console/stubs/make/controllers/HomeController.stub">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="119">
          <caret line="7" column="1" lean-forward="true" selection-start-line="7" selection-start-column="1" selection-end-line="7" selection-end-column="1" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Http/Controllers/HomeController.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-1066">
          <caret line="4" column="19" lean-forward="false" selection-start-line="4" selection-start-column="19" selection-end-line="4" selection-end-column="19" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Http/Controllers/StudentInformationController.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-334">
          <caret line="5" column="26" lean-forward="false" selection-start-line="5" selection-start-column="8" selection-end-line="5" selection-end-column="26" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/StudentAcademic.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="187">
          <caret line="11" column="0" lean-forward="true" selection-start-line="11" selection-start-column="0" selection-end-line="11" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/course.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="153">
          <caret line="9" column="42" lean-forward="false" selection-start-line="9" selection-start-column="42" selection-end-line="9" selection-end-column="42" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$USER_HOME$/Desktop/DB LARAVEL/counsel22.sql">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="416">
          <caret line="170" column="0" lean-forward="false" selection-start-line="170" selection-start-column="0" selection-end-line="173" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/database/migrations/2019_04_15_105430_create_student_academic_informations.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="396">
          <caret line="29" column="51" lean-forward="false" selection-start-line="29" selection-start-column="51" selection-end-line="29" selection-end-column="51" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/StudentInformation.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="153">
          <caret line="9" column="167" lean-forward="false" selection-start-line="9" selection-start-column="167" selection-end-line="9" selection-end-column="167" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/resources/views/frontend/index.blade.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="150">
          <caret line="117" column="77" lean-forward="false" selection-start-line="117" selection-start-column="72" selection-end-line="117" selection-end-column="77" />
          <folding>
            <marker date="1555487524371" expanded="true" signature="835:881" ph="..." />
            <marker date="1555487524371" expanded="true" signature="921:972" ph="..." />
            <marker date="1555487524371" expanded="true" signature="1083:1121" ph="..." />
            <marker date="1555487524371" expanded="true" signature="1583:1616" ph="..." />
            <marker date="1555487524371" expanded="true" signature="2434:2453" ph="..." />
            <marker date="1555487524371" expanded="true" signature="2507:2518" ph="..." />
            <marker date="1555487524371" expanded="true" signature="2524:2544" ph="..." />
            <marker date="1555487524371" expanded="true" signature="11100:11146" ph="..." />
            <marker date="1555487524371" expanded="true" signature="11200:11246" ph="..." />
            <marker date="1555487524371" expanded="true" signature="11300:11349" ph="..." />
            <marker date="1555487524371" expanded="true" signature="11515:11570" ph="..." />
            <marker date="1555487524371" expanded="true" signature="11697:11750" ph="..." />
            <marker date="1555487524371" expanded="true" signature="11920:11979" ph="..." />
            <marker date="1555487524371" expanded="true" signature="12245:12294" ph="..." />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/StudentBasicInformation.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="153">
          <caret line="9" column="206" lean-forward="false" selection-start-line="9" selection-start-column="206" selection-end-line="9" selection-end-column="206" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Http/Controllers/OnlineAdmissionController.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="272">
          <caret line="66" column="9" lean-forward="false" selection-start-line="66" selection-start-column="9" selection-end-line="66" selection-end-column="9" />
          <folding>
            <element signature="e#39#58#0#PHP" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
  </component>
</project>